<div (mouseenter)="display=true" (mouseout)="display=false">
  <div >
    <img src="../assets/images/agir/cuisine/Hotte.svg" alt="Responsive image"
         style="visibility: visible;cursor: pointer">
  </div>
  <div *ngIf="display"  [@testAnimation]="bindingVar">
    <img src="../assets/images/agir/cuisine/vent-hotte.gif" alt="Responsive image"
         style="visibility: inherit; display: block;cursor: pointer" class="img-vent-hotte" >
  </div>
</div>
